Package Details: noaa-apt 1.3.1-1

Git Clone URL: https://aur.archlinux.org/noaa-apt.git (read-only, click to copy)
Package Base: noaa-apt
Description: NOAA APT image decoder with GUI
Upstream URL: https://github.com/martinber/noaa-apt
Keywords: apt noaa
Licenses: GPL3
Submitter: Sylogista
Maintainer: Sylogista
Last Packager: Sylogista
Votes: 1
Popularity: 0.000008
First Submitted: 2018-12-15 20:09 (UTC)
Last Updated: 2021-11-11 22:49 (UTC)

Latest Comments

Sylogista commented on 2021-11-11 21:01 (UTC)

@ignilux Oh... the sudo should not be here, thanks for vigilance!

ignilux commented on 2021-05-08 23:55 (UTC)

Just tried and failed to build this package using Pamac within Manjaro (5.12.1). It would make it all the way to package(), then fail. The error message was:

ERROR: ld.so: object 'libfakeroot.so' from LD_PRELOAD cannot be preloaded
(cannot open shared object file): ignored.
sudo: a terminal is required to read the password; either use the -S option
to read from standard input or configure an askpass helper
sudo: a password is required
==> ERROR: A failure occurred in package().
Aborting...

Removing the sudo from line 31 of the PKGBUILD allowed it build properly.

Sylogista commented on 2020-06-13 00:36 (UTC)

@joshbressers Sure, update is on the way!

joshbressers commented on 2020-06-12 17:21 (UTC)

Can you add the aarch64 architecture to the build?

I rebuilt this package on my aarch64 system and have had zero problems, it works exactly as expected.

meanjollies commented on 2019-12-12 19:45 (UTC)

1.1.1 is out! :D

Sylogista commented on 2019-06-16 23:09 (UTC)

Thank you for the recall, meanjollies. The PKGBUILD is just updated to 1.1.0.

meanjollies commented on 2019-06-15 00:28 (UTC)

1.1.0 is available.